body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
}
.noBorderbody 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    border:none;
    margin:0px 0px 0px 0px;
}
h2
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #0e285f;
}
.PC
{      
    padding-top:-2px;  
    padding-left:50px;
    font-style:oblique;
}
.BZA
{    
    padding-left:50px; 
    font-style:oblique;  
}
.CNTY
{
    font-weight:bold;
    background:#CCCCCC;
}
.County
{
    background:#DDFFDD;    
    padding:0px 0px 0px 25px;    
}
.Municipal
{
    background:#FFDDDD;    
    padding:0px 0px 0px 25px;    
}
.memberName
{
    padding-left:75px;
}
.infoText
{
    color: #660000;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
}
.regionHeader
{
    background:#FFFFDD;
    border-bottom:solid 1px black;
}
